Bug 11549 - wu-ftpd fills up /var/log/messages by garbage with -l
Summary: wu-ftpd fills up /var/log/messages by garbage with -l
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-21 12:30 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-21 12:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Tokarev 2000-05-21 12:30:24 UTC
When in.ftpd started with -l option (log logins to syslog;
the default in inetd.conf), it will write something like this:

May 20 20:57:16 gate ftpd: orange.tls.msk.ru: connected: IDLE \
 <TONS OF SPACE CHARACTERS HERE> \
 [6054]: failed login from orange.tls.msk.ru [192.168.1.2]
May 20 20:57:16 gate ftpd: orange.tls.msk.ru: connected: QUIT \
 <TONS OF SPACE CHARACTERS HERE> \
 [6054]: FTP session closed

(lines split with \, TONS mean about 1K ones)

With this, /var/log/messages fills up VERY quickly, and will
be unreadable.

wu-ftpd-2.6.0-9

Comment 1 Bernhard Rosenkraenzer 2000-06-26 22:41:09 UTC
This should be fixed in -14.


Note You need to log in before you can comment on or make changes to this bug.